=== debian/changelog ===
ros-kinetic-julius (2.1.17-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-kinetic-julius (2.1.16-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-kinetic-julius (2.1.15-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 12 Dec 2019 00:00:00 -0000

ros-kinetic-julius (2.1.14-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 21 Nov 2019 00:00:00 -0000

ros-kinetic-julius (2.1.13-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jul 2019 00:00:00 -0000

ros-kinetic-julius (2.1.12-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 25 May 2019 00:00:00 -0000

ros-kinetic-julius (2.1.11-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 29 Aug 2018 00:00:00 -0000

ros-kinetic-julius (2.1.10-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Apr 2018 00:00:00 -0000

ros-kinetic-julius (2.1.9-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 24 Apr 2018 00:00:00 -0000

ros-kinetic-julius (2.1.8-1xenial) xenial; urgency=high

  * julius: add wget to dependencies (#138 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/138>)
  * Contributors: Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 17 Apr 2018 00:00:00 -0000

ros-kinetic-julius (2.1.7-1xenial) xenial; urgency=high

  * julius: add rsync & unzip to run_depend (#134 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/134>)
  * Contributors: Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 09 Apr 2018 00:00:00 -0000

ros-kinetic-julius (2.1.6-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 21 Nov 2017 00:00:00 -0000

ros-kinetic-julius (2.1.5-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Nov 2017 00:00:00 -0000

ros-kinetic-julius (2.1.4-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 16 Jul 2017 00:00:00 -0000

ros-kinetic-julius (2.1.3-1xenial) xenial; urgency=high

  * add unzip to build_depend ( #114 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/114> )
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-kinetic-julius (2.1.2-1xenial) xenial; urgency=high

  * [julius][package.xml] add rsync to run_depend (#112 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/112>)
  * Contributors: Yui Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 06 Jul 2017 00:00:00 -0000

ros-kinetic-julius (2.1.1-1xenial) xenial; urgency=high

  * [julius] fix: failure on buildfirm (#109 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/109>)
  * Contributors: Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 05 Jul 2017 00:00:00 -0000

ros-kinetic-julius (2.1.0-1xenial) xenial; urgency=high

  * [julius] update to use julius v4.4.2 (#99 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/99>)
  * Contributors: Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 02 Jul 2017 00:00:00 -0000

ros-kinetic-julius (2.0.20-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 09 May 2017 00:00:00 -0000

ros-kinetic-julius (2.0.19-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-kinetic-julius (2.0.18-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-kinetic-julius (2.0.17-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 22 Oct 2016 00:00:00 -0000

ros-kinetic-julius (2.0.16-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 17 Oct 2016 00:00:00 -0000

ros-kinetic-julius (2.0.15-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 16 Oct 2016 00:00:00 -0000

ros-kinetic-julius (2.0.14-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-kinetic-julius (2.0.13-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 15 Dec 2015 00:00:00 -0000

ros-kinetic-julius (2.0.12-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 26 Nov 2015 00:00:00 -0000

ros-kinetic-julius (2.0.11-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 07 Oct 2015 00:00:00 -0000

ros-kinetic-julius (2.0.10-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 07 Oct 2015 00:00:00 -0000

ros-kinetic-julius (2.0.9-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 26 Sep 2015 00:00:00 -0000

ros-kinetic-julius (2.0.8-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 15 Sep 2015 00:00:00 -0000

ros-kinetic-julius (2.0.7-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 14 Sep 2015 00:00:00 -0000

ros-kinetic-julius (2.0.6-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 08 Sep 2015 00:00:00 -0000

ros-kinetic-julius (2.0.5-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 23 Aug 2015 00:00:00 -0000

ros-kinetic-julius (2.0.4-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 18 Aug 2015 00:00:00 -0000

ros-kinetic-julius (2.0.3-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 01 Aug 2015 00:00:00 -0000

ros-kinetic-julius (2.0.2-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 29 Jun 2015 00:00:00 -0000

ros-kinetic-julius (2.0.1-1xenial) xenial; urgency=high




