=== debian/control ===
Source: ros-kinetic-julius
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-mk, ros-kinetic-roslib, ros-kinetic-rospack, rsync, unzip, wget
Homepage: http://ros.org/wiki/julius
Standards-Version: 3.9.2

Package: ros-kinetic-julius
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rsync, unzip, wget
Description: julius: Open-Source Large Vocabulary CSR Engine (http://julius.sourceforge.jp/index.php)
